
Smart Proxy - Refactor #29160

Fix Rubocop: Layout/ExtraSpacing

02/24/2020 11:11 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/738

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision d58ef3fb - 02/24/2020 11:14 PM - Michael Moll 

Fixes #29160 - Fix Layout/ExtraSpacing cop

History

#1 - 02/24/2020 11:11 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/24/2020 11:11 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/738 added

#3 - 02/24/2020 11:14 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/25/2020 12:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset d58ef3fbe16e36c9844840d1f071d2e0fba33bf0.
